:root {
  --white: white;
  --black: black;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h1 {
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Novecento, sans-serif;
  font-size: 46px;
  font-weight: 400;
  line-height: 52px;
}

h2 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 36px;
  font-weight: 400;
  line-height: 42px;
}

p {
  letter-spacing: .4px;
  text-transform: none;
  margin-bottom: 20px;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 28px;
}

.nav-menu {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 0;
  display: flex;
}

.navbar-no-shadow {
  z-index: 999;
  background-color: #1d93d1;
  align-items: center;
  height: 100px;
  display: flex;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
  box-shadow: 0 2px 10px rgba(0, 0, 0, .1);
}

.navbar-no-shadow-container {
  z-index: 5;
  background-color: rgba(0, 0, 0, 0);
  width: 100%;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
  padding-bottom: 10px;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-link {
  color: rgba(255, 255, 255, .85);
  letter-spacing: .15px;
  text-transform: uppercase;
  margin-left: 5px;
  margin-right: 10px;
  padding: 5px 10px;
  font-family: Novecento, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: #fff;
}

.nav-link:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.container {
  width: 100%;
  max-width: 1140px;
}

.container.center {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.background {
  background-image: linear-gradient(to top, rgba(0, 0, 0, .9), rgba(0, 0, 0, 0) 40%);
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.banner {
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height: 100%;
}

.slide-nav {
  justify-content: center;
  align-items: center;
  height: 40px;
  display: none;
}

.bannre-container {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 1140px;
  margin-bottom: 6vh;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: absolute;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.slider {
  height: 92vh;
  margin-top: 80px;
}

.slide-text {
  color: #fff;
  text-align: left;
  letter-spacing: 1px;
  font-family: Novecento, sans-serif;
  font-size: 52px;
  font-weight: 500;
  line-height: 64px;
}

.section {
  padding-top: 150px;
}

.text-area {
  width: auto;
}

.footer-subscribe {
  background-color: #f1f9ff;
  border-bottom: 1px solid #e4ebf3;
  justify-content: center;
  align-items: center;
  padding: 40px 30px 30px;
  display: flex;
  position: relative;
}

.logo {
  width: auto;
  height: 80px;
}

.body {
  font-family: Poppins, sans-serif;
  font-weight: 400;
}

.about-area {
  width: 650px;
}

.image {
  aspect-ratio: auto;
  object-fit: cover;
  height: 600px;
}

.column {
  padding-left: 0;
  padding-right: 0;
}

.column-2 {
  padding-left: 60px;
}

.col-ver {
  flex-direction: row;
  display: flex;
}

.col-hor {
  flex-direction: row-reverse;
  display: flex;
}

.column-1 {
  padding-left: 0;
  padding-right: 80px;
}

.glod-line {
  background-color: rgba(28, 147, 209, .2);
  height: 1px;
  margin-top: 100px;
}

.image-2 {
  aspect-ratio: 3 / 2;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.grid-3 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin-top: 20px;
  margin-right: 0;
}

.add-details {
  margin-bottom: 20px;
}

.add-details.white {
  color: #fff;
}

.cta {
  background-color: #1c93d1;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 70px;
  padding-bottom: 70px;
  display: flex;
}

.italic-text-area {
  color: #3e3e3e;
  letter-spacing: 1px;
  font-family: Novecento, sans-serif;
  font-size: 32px;
  font-weight: 400;
  line-height: 40px;
}

.italic-text-area.white {
  color: #fff;
  font-weight: 500;
}

.cta-address {
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  width: 50%;
  padding-top: 20px;
  padding-bottom: 0;
  display: flex;
}

.bold-text {
  font-weight: 400;
}

.footer-bottom-2 {
  text-align: center;
  justify-content: center;
  align-items: center;
  font-family: Open Sans, sans-serif;
  font-size: 14px;
  display: flex;
}

.footer {
  color: #424242;
}

.link {
  color: #3a4554;
  text-decoration: none;
}

.grid-4 {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  margin-top: 40px;
}

.h2-mob.center {
  text-align: center;
}

.note {
  color: #000;
  margin-top: 50px;
  margin-bottom: 20px;
  font-size: 14px;
  line-height: 20px;
}

.logo-description {
  text-align: center;
  margin-top: 10px;
  font-size: 12px;
}

.gallery {
  margin-top: 150px;
  padding-left: 40px;
  padding-right: 40px;
}

@media screen and (max-width: 991px) {
  .nav-menu {
    background-color: #fff;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    padding-left: 0;
    display: flex;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .nav-menu-wrapper {
    background-color: rgba(0, 0, 0, 0);
  }

  .container, .bannre-container {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .nav-menu {
    flex-direction: column;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .footer-subscribe {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-bottom-2 {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer {
    font-size: 14px;
    line-height: 20px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 38px;
    line-height: 44px;
  }

  h2 {
    padding-left: 0;
    padding-right: 0;
    font-size: 32px;
    line-height: 38px;
  }

  .nav-menu {
    flex-direction: column;
  }

  .navbar-no-shadow {
    height: 60px;
  }

  .navbar-no-shadow-container {
    padding-left: 20px;
    padding-right: 10px;
  }

  .menu-button {
    display: block;
  }

  .container {
    max-width: none;
    padding-left: 0;
    padding-right: 0;
  }

  .background {
    background-image: linear-gradient(0deg, rgba(0, 0, 0, .8), rgba(0, 0, 0, 0) 50%);
  }

  .right-arrow-2, .left-arrow-2 {
    display: none;
  }

  .bannre-container {
    max-width: none;
    margin-bottom: 2vh;
    padding-left: 20px;
    padding-right: 20px;
  }

  .slider {
    height: 40vh;
    margin-top: 40px;
    margin-bottom: 0;
  }

  .slide-text {
    font-size: 30px;
    line-height: 40px;
  }

  .section {
    margin-top: 50px;
    padding: 20px 0 0;
  }

  .section.blue {
    padding-top: 0;
  }

  .text-area {
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer-subscribe {
    padding-top: 20px;
    padding-bottom: 10px;
  }

  .logo {
    height: 54px;
  }

  .about-area {
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
  }

  .image {
    width: 100%;
    height: 300px;
    margin-bottom: 40px;
  }

  .column-2 {
    padding-left: 0;
  }

  .col-ver, .col-hor {
    flex-direction: column-reverse;
  }

  .column-1 {
    padding-right: 0;
  }

  .glod-line {
    margin-top: 50px;
    display: none;
  }

  .grid-3 {
    grid-template-columns: 1fr 1fr;
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .add-details.white {
    margin-bottom: 10px;
  }

  .cta {
    align-items: flex-start;
    padding: 30px;
  }

  .italic-text-area {
    display: flex;
  }

  .italic-text-area.white {
    margin-top: 10px;
  }

  .cta-address {
    justify-content: flex-start;
    align-items: flex-start;
    width: auto;
    padding-top: 10px;
  }

  .bold-text {
    color: #fff;
    font-weight: 600;
  }

  .bold-text.note {
    color: #000;
    padding-left: 0;
    padding-right: 0;
  }

  .footer-bottom-2 {
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    height: 56px;
  }

  .footer {
    margin-bottom: 5px;
  }

  .footer.hide {
    display: none;
  }

  .grid-4 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
    padding-left: 20px;
    padding-right: 20px;
  }

  .h2-mob, .note {
    padding-left: 20px;
    padding-right: 20px;
  }

  .gallery {
    margin-top: 50px;
    padding-left: 0;
    padding-right: 0;
  }

  .icon-3 {
    color: #fff;
    display: none;
  }
}

#w-node-_3019d621-6fa3-5306-cb55-6bdef6f95ce1-b228f905, #w-node-_54f44453-bf29-415d-67cb-604a200b0bae-b228f905, #w-node-_58519f29-53b7-86ed-1c88-021f1f5bf4ed-b228f905, #w-node-_4add973a-804b-730c-3397-1d730a491c33-b228f905, #w-node-f3d3385b-0798-ffe0-d42f-eecd1a2a9084-b228f905, #w-node-_5efcdb39-02ce-f62d-efbd-d0c194f53a40-b228f905, #w-node-edd7dafd-fcee-908d-16b5-f39ea1c30309-b228f905, #w-node-dc3ddd87-82f0-12b1-23c3-13c00f4b94b6-b228f905, #w-node-_875dd6c5-7850-8bfd-2e64-5bde7f648cbb-b228f905, #w-node-_1ab8167b-c403-3961-8bec-712988aa55ff-b228f905, #w-node-_7f6a5f67-540a-44f4-5ccd-bf40cf60beaa-b228f905 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


@font-face {
  font-family: 'Novecento';
  src: url('../fonts/Novecento-Light.otf') format('opentype'), url('../fonts/Novecento-WideLight.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Novecento';
  src: url('../fonts/Novecento-Normal.otf') format('opentype'), url('../fonts/Novecento-WideNormal.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Novecento Book';
  src: url('../fonts/Novecento-Book.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Novecento';
  src: url('../fonts/Novecento-WideMedium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Novecento';
  src: url('../fonts/Novecento-UltraLight.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}